<?php
namespace App\Models;
class CurrencyRateHistory extends BaseModel {
    protected function casts(): array { return ['effective_date' => 'date']; }
    public function setter() { return $this->belongsTo(User::class, 'set_by'); }
}
